Page 1 of 2 1 2 Last
THREAD: default_mp.self
  1. 03-10-2011, 09:05 PM
    #1
    smd's Avatar
    smd
    Zombie Disco Squad
    1,172
    Posts
    1,563
    Reputation
    Jan 2010
    NextGenUpdate
    My goal: play zombies while bypassed w/ friends. I'm on 3.55 CFW, my friends are all on 3.60. I can't use the patch blocker, because I have a mac. My friends have windows. I herd that by deleting default_mp.self on a 1.11 patch, you can bypass.

    If I were to delete default_mp.self, and my friends all used a patch blocker, could we play zombies again???

    Or would I be on a 1.11 server, and they would be on 1.00 servers or whatever because with the patch blocker you actually delete your patch?
    Last edited by smd; 03-10-2011 at 09:15 PM.

    Sponsored Links
  2. 03-10-2011, 09:25 PM
    #2
    1,875
    Posts
    32,220
    Reputation
    Feb 2011
    NextGenUpdate
    Originally Posted by smd [Only registered and activated users can see links. ]
    My goal: play zombies while bypassed w/ friends. I'm on 3.55 CFW, my friends are all on 3.60. I can't use the patch blocker, because I have a mac. My friends have windows. I herd that by deleting default_mp.self on a 1.11 patch, you can bypass.

    If I were to delete default_mp.self, and my friends all used a patch blocker, could we play zombies again???

    Or would I be on a 1.11 server, and they would be on 1.00 servers or whatever because with the patch blocker you actually delete your patch?
    Ok if you bypass, you may only play with other bypassed people. So if you and your friends all bypass you can... You don't have to bypass if you will host it though...
  3. 03-10-2011, 09:49 PM
    #3
    smd's Avatar
    smd
    Zombie Disco Squad
    1,172
    Posts
    1,563
    Reputation
    Jan 2010
    NextGenUpdate
    Originally Posted by TasteTheRainBow [Only registered and activated users can see links. ]
    Ok if you bypass, you may only play with other bypassed people. So if you and your friends all bypass you can... You don't have to bypass if you will host it though...
    1. If I don't bypass, then the game won't be able to start w/ out asking me to update, right?

    2. If I delete the default_mp.self on my 1.11 patch, will it ask me to update?

    Thanks
  4. 03-10-2011, 10:25 PM
    #4
    1,875
    Posts
    32,220
    Reputation
    Feb 2011
    NextGenUpdate
    Originally Posted by smd [Only registered and activated users can see links. ]
    1. If I don't bypass, then the game won't be able to start w/ out asking me to update, right?

    2. If I delete the default_mp.self on my 1.11 patch, will it ask me to update?

    Thanks
    If you delete the default_mp.self you will be asked to update

    If you bypass and delete the default_mp.self you can host and join

    BTW you can use use windows PC programs on mac if you use MONO for Mac
  5. 03-11-2011, 02:18 AM
    #5
    Docko412's Avatar
    Docko412
    Banned
    467
    Posts
    474
    Reputation
    Dec 2010
    NextGenUpdate
    Originally Posted by smd View Post
    My goal: play zombies while bypassed w/ friends. I'm on 3.55 CFW, my friends are all on 3.60. I can't use the patch blocker, because I have a mac. My friends have windows. I herd that by deleting default_mp.self on a 1.11 patch, you can bypass.

    If I were to delete default_mp.self, and my friends all used a patch blocker, could we play zombies again???

    Or would I be on a 1.11 server, and they would be on 1.00 servers or whatever because with the patch blocker you actually delete your patch?
    if ur friends run the patch block but keep the 1.12 patch on and you delete the default_mp.self file from ur ps3 while on 1.12 you can use the mods and be on the same server as ur friends.
  6. 03-11-2011, 02:30 AM
    #6
    XxDeluxX's Avatar
    XxDeluxX
    Banned
    10
    Posts
    14
    Reputation
    Mar 2011
    NextGenUpdate
    So if you bypass you can play with the people on 1.1?
  7. 03-11-2011, 08:35 AM
    #7
    smd's Avatar
    smd
    Zombie Disco Squad
    1,172
    Posts
    1,563
    Reputation
    Jan 2010
    NextGenUpdate
    Originally Posted by XxDeluxX [Only registered and activated users can see links. ]
    So if you bypass you can play with the people on 1.1?
    that seems to be the understanding. can't test now, cuz they blocked the DNS trick already >.< 8071053D
  8. 03-16-2011, 08:13 AM
    #8
    Dopey21's Avatar
    Dopey21
    Thor :D
    393
    Posts
    355
    Reputation
    Jun 2010
    NextGenUpdate
    tits or gtfo
  9. 03-16-2011, 09:22 AM
    #9
    JamazkieHD's Avatar
    JamazkieHD
    Are You Dizzee Blud?
    259
    Posts
    227
    Reputation
    Feb 2011
    NextGenUpdate
    Originally Posted by smd [Only registered and activated users can see links. ]
    My goal: play zombies while bypassed w/ friends. I'm on 3.55 CFW, my friends are all on 3.60. I can't use the patch blocker, because I have a mac. My friends have windows. I herd that by deleting default_mp.self on a 1.11 patch, you can bypass.

    If I were to delete default_mp.self, and my friends all used a patch blocker, could we play zombies again???

    Or would I be on a 1.11 server, and they would be on 1.00 servers or whatever because with the patch blocker you actually delete your patch?
    1.Update to 1.12
    2.Delete the default_mp.self
    3.Put the zombie patch into 1.12
    4.Tell your mates to bypass

    Now you will not be prompted to update & ull have a zombies patch to play. You and you mates can play if they bypass.

    Hope I helped
  10. The Following User Says Thank You to JamazkieHD For This Useful Post:

    smd

  11. 03-16-2011, 01:14 PM
    #10
    Cody_h4x's Avatar
    Cody_h4x
    Nobody is like me
    2,402
    Posts
    6,379
    Reputation
    Oct 2010
    NextGenUpdate
    bypass = only play with bypassed people
Page 1 of 2 1 2 Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •